Subject: I-D Action:draft-winterbottom-geopriv-held-context-04.txt

From: [email-masked]
Date: Tue, 14 Apr 2009 22:30:01 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Establishing Location URI Contexts using HTTP-Enabled Location Delivery (HELD)
	Author(s)       : J. Winterbottom, et al.
	Filename        : draft-winterbottom-geopriv-held-context-04.txt
	Pages           : 22
	Date            : 2009-04-14

This document describes a protocol extension for the HTTP-Enabled
Location Delivery (HELD) protocol.  It allows a Target to manage
their location information on a Location Information Server (LIS)
through the application of constraints invoked by accessing a
location URI.  Constraints described in this memo restrict how often
location can be accessed through a location URI, how long the URI is
valid for, and the type of location information returned when a
location URI is accessed.  Extension points are also provided.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-winterbottom-geopriv-held-context-04.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.